## libastro-fits-header-perl 3.03

=== debian/changelog ===
libastro-fits-header-perl (3.03-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * Removed Michael Zehrer from Uploaders (Closes: #540823)

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Nicholas Bamber ]
  * Added nyself to Uploaders 
  * New upstream release
  * Upped standards version
  * Removed outdated versioning on dependency
  * Updated descriptions
  * Added debian/source/format
  * Added patch for spelling mistake
  * Refreshed copyright

  [ gregor herrmann ]
  * Minimize debian/rules.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 18 Jan 2011 09:05:18 +0000

libastro-fits-header-perl (3.01-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Update debian/copyright.
  * Add myself to Uploaders.
  * Bump Standards Version to 3.8.1 (no changes).
  * Build-dep on libastro-fits-cfitsio-perl to enable additional tests.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 15 Apr 2009 22:21:31 +0200

libastro-fits-header-perl (3.0-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.

  [ Jose Luis Rivas ]
  * New upstream release.
  * Added me to Uploaders.
  * debian/copyright: Updated formatting.

  [ gregor herrmann ]
  * debian/copyright:
    - use a stand-alone License stanza at the end
    - update years of upstream copyright
    - add an additional copyright holder for one file
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 01 Nov 2008 18:51:43 -0430

libastro-fits-header-perl (2.8.1-2) unstable; urgency=low

  * Corrected Maintainer e-Mail Address

 -- Joachim Breitner <nomeata@debian.org>  Fri, 27 Feb 2004 12:29:41 +0100

libastro-fits-header-perl (2.8.1-1) unstable; urgency=low

  * New upstream release (Closes: #217331)
  * Adopted orphaned package for Debian Perl Group (Closes: #204453)

 -- Michael Zehrer <zehrer@zepan.org>  Sun,  1 Feb 2004 08:31:59 +0100

libastro-fits-header-perl (2.6.2-2) unstable; urgency=low

  * Orphaned package, maintainer is now Debian QA Group.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Thu,  7 Aug 2003 13:49:14 +0100

libastro-fits-header-perl (2.6.2-1) unstable; urgency=low

  * New upstream release - bug fixes only.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Tue, 29 Apr 2003 16:41:55 +0100

libastro-fits-header-perl (2.6.1-1) unstable; urgency=low

  * New upstream release - lots of new features - note that the tied
    interface has changed a lot and MAY NOT BE BACKWARDS COMPATIBLE.
  * Changed section from interpreters to perl.
  * Use debian/compat instead of DH_COMPAT.
  * Standards version 3.5.9, no changes needed.
  * Man pages use 3pm instead of 3perl as per Debian Perl policy.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Fri, 11 Apr 2003 14:58:52 +0100

libastro-fits-header-perl (2.4-1) unstable; urgency=low

  * New upstream release.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Thu, 19 Dec 2002 16:14:04 +0000

libastro-fits-header-perl (2.2-3) unstable; urgency=low

  * Removed an incorrect entry in the debian/copyright statement.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Tue,  6 Aug 2002 19:17:43 +0100

libastro-fits-header-perl (2.2-2) unstable; urgency=low

  * Removed Astro::FITS::Header::NDF and its manpage as it depends on the
    non-free NDF library provided by the Starlink project.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Mon,  5 Aug 2002 17:19:17 +0100

libastro-fits-header-perl (2.2-1) unstable; urgency=low

  * Initial Release 

 -- Stephen Quinney <stephen@jadevine.org.uk>  Tue,  2 Jul 2002 18:33:36 +0100
