=== debian/control ===
Source: libastro-fits-header-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libastro-fits-cfitsio-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
 Ansgar Burchardt <ansgar@debian.org>, gregor herrmann <gregoa@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Astro-FITS-Header/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libastro-fits-header-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libastro-fits-header-perl/

Package: libastro-fits-header-perl
Provides: libastro-fits-header-cfitsio, libastro-fits-header-item
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libastro-fits-cfitsio-perl
Description: module for reading, modifying and writing FITS headers
 Astro::FITS::Header is a set of Perl modules that provide a more high-level
 approach than the straightforward CFITSIO to reading, modifying and then
 writing out FITS standard header blocks to FITS files.
