## libastro-fits-header-perl 3.05

=== debian/changelog ===
libastro-fits-header-perl (3.05-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Drop pod.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jun 2012 17:16:19 +0200

libastro-fits-header-perl (3.04-1) unstable; urgency=low


  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Set debhelper compatibility level to 8.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jun 2012 18:07:56 +0200
