=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libastro-fits-header-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libastro-fits-cfitsio-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
  Ansgar Burchardt <ansgar@debian.org>, gregor herrmann <gregoa@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Astro-FITS-Header/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libastro-fits-header-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libastro-fits-header-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libastro-fits-header-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libastro-fits-header-perl.git
 
 Package: libastro-fits-header-perl
 Provides: libastro-fits-header-cfitsio, libastro-fits-header-item
