## libastro-fits-header-perl 3.07

=== debian/changelog ===
libastro-fits-header-perl (3.07-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 19 Sep 2012 18:15:53 +0200

libastro-fits-header-perl (3.06-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Sat, 14 Jul 2012 14:21:54 +0100
