=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
  Ansgar Burchardt <ansgar@debian.org>, gregor herrmann <gregoa@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Astro-FITS-Header/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libastro-fits-header-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libastro-fits-header-perl.git
