=== debian/watch ===
version=3
http://search.cpan.org/dist/Astro-FITS-Header/   .*/Astro-FITS-Header-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
