=== debian/control ===
Source: libastro-fits-header-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libastro-fits-cfitsio-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libastro-fits-header-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libastro-fits-header-perl.git
Homepage: https://metacpan.org/release/Astro-FITS-Header
Rules-Requires-Root: no

Package: libastro-fits-header-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libastro-fits-cfitsio-perl
Provides: libastro-fits-header-cfitsio,
          libastro-fits-header-item
Description: module for reading, modifying and writing FITS headers
 Astro::FITS::Header is a set of Perl modules that provide a more high-level
 approach than the straightforward CFITSIO to reading, modifying and then
 writing out FITS standard header blocks to FITS files.
