## libastro-fits-header-perl 3.09

=== debian/changelog ===
libastro-fits-header-perl (3.09-1) unstable; urgency=medium

  * Import upstream version 3.09.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Apr 2023 01:29:01 +0200
