=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: perl,
-                     libastro-fits-cfitsio-perl <!nocheck>
-Standards-Version: 4.6.0
+Build-Depends-Indep: libastro-fits-cfitsio-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libastro-fits-header-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libastro-fits-header-perl.git
 Homepage: https://metacpan.org/release/Astro-FITS-Header
