=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install

	# make the module compliant with debian policy, the NDF and GSD
	# libraries on which these modules depend are non-free so will
	# have to be in a separate package, i will set this up at some point.
	$(RM) $(TMP)/usr/share/man/man3/Astro::FITS::Header::NDF.3pm.gz
	$(RM) $(TMP)/usr/share/perl5/Astro/FITS/Header/NDF.pm

	$(RM) $(TMP)/usr/share/man/man3/Astro::FITS::Header::GSD.3pm.gz
	$(RM) $(TMP)/usr/share/perl5/Astro/FITS/Header/GSD.pm
