=== debian/watch ===
version=4
https://metacpan.org/release/Astro-FITS-Header   .*/Astro-FITS-Header-v?@ANY_VERSION@@ARCHIVE_EXT@$
